Subject: [Ietf-not43] Please welcome George!

From: April.Marine at nominum.com (April Marine)
Date: Thu Oct 2 17:26:34 2003

I am very pleased to announce that CRISP has a new co-chair: George
Michaelson.  Ted Hardie will leave that role and take on the role of our
Area Advisor in the IESG.  I'm not sure this reduces the number of hats he
wears, but possibly he'll have fewer dots on his badge.  Many thanks to
Ted for sheparding this group from its inception. There will of course be
a transition period and Ted will never fully be free. Many thanks to
George for agreeing to come on board!

April
CRISP Co-chair